Loading...
Searching...
No Matches
VideoRenderWidget.cpp File Reference

Source file for Video RendererWidget class. More...

`#include "VideoRenderWidget.h"`
`#include <QWidget>`
`#include <QImage>`
`#include <QPainter>`
`#include <QPaintEvent>`
`#include <QSizePolicy>`
`#include <QPalette>`

Go to the source code of this file.

## Detailed Description

Source file for Video RendererWidget class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file VideoRenderWidget.cpp.